[<text>
<title>geodome sets idaho gold/silver mine construction</title>
<dateline>    hailey, idaho, march 20 - </dateline>geodome resources ltd said
following receipt of a feasibility study from raytheon co's
stearns catalytic unit it will proceed with construction and
pre-production stripping at its sunbeam mine in custer county,
idaho, as quickly as possible.
    the company said the study found proven ore reserves of
3,302,000 short tons grading 0.077 ounce of gold per ton. it
said the mine will operate at a rate of 626,000 tons of ore per
year, with higher-grade ore being mined in the first three
years for a rapid payback of capital costs.
    it said the feasibility study calls for gold production
averaging 41,000 ounces a year for the life of the mine and
50,000 ounces a year over the first three years, with 99,000
ounces of silver per year being produced over the mine life.
    capital costs would be 22.3 mln dlrs with all-new equipment
and 500,000 to one mln dlrs less with used equipment, the firm
said. it said the mine would be operated by a contract miner
but the associated mill by geodome.
    geodome said a new ore zone discovered last summer is not
included in reserve calculations. it said eight of the nine
holes drilled there have an average grade of 0.046 ounce of
gold and 2.1 ounces of silver per ton.
    also excluded are reserves of 1,400,000 tons of low-grade
material that could be milled profitably at 425 dlrs a ton for
gold. the feasibility study used a 350 dlr gold price.
    geodome said operating costs of the mine will average 201
dlr per ounce of gold for the mine life and 171 dlrs for the
first three years, in constant dollars.
 reuter
</text>]